alpha
Login
Join now
pierrelf.com
/
we
Star
Starred
Star
Something went wrong. Try again.
Fork
0
Eye filled
Watch
Watching
Watch
we (web engine): Experimental web browser project to understand the limits of Claude
Star
Starred
Star
Something went wrong. Try again.
Fork
0
Eye filled
Watch
Watching
Watch
Overview
Overview
Issues
Issues
11
Pulls
Pulls
108
Pipelines
Pipelines
we
/
crates
/
image
/
src
6 files
at
gif-decoder
Pierre Le Fevre
·
Fix LZW code size increment to use early change (>= instead of >)
·
6mo ago
2f52c302
deflate.rs
Implement DEFLATE decompressor (RFC 1951)
6mo ago
gif.rs
Fix LZW code size increment to use early change (>= instead of >)
6mo ago
lib.rs
Implement GIF decoder (GIF87a/GIF89a)
6mo ago
pixel.rs
Add pixel format types and RGBA8 conversion utilities
6mo ago
png.rs
Implement PNG decoder (RFC 2083)
6mo ago
zlib.rs
Implement zlib decompression wrapper (RFC 1950)
6mo ago